Subject: smap

From: "Nixon, Anthony" <[email-masked]>
Date: Tue, 10 Oct 2000 08:06:49 -0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I am setting up a firewall and have the regular services running such as
authsrv, http, ftp, telnet, etc. The only thing left is setting up smap. My
question is do I run it as a daemon such as /usr/local/etc/smapd -daemon 25
&? Does smap also need to be called? How does it work exactly? Does it call
sendmail when mail arrives at port 25 or does it send the mail itself? Any
help would be appreciated.

Shon Nixon
Chief - Information Technology
Midrex Enterprises, Inc.